package nckd.jxccl.hr.gzbb;

import java.util.Date;


public class ZgsrVO {
    private Long mingdanid;
    private String gonghao;
    private Long renyuanid;
    private Long qiyerenyuanid;
    public Long zuzhirenid;
    public String xingming;
    private String zhurenzhi;
    private Date ruzhiriqi;
    private Date ruzhiriqifirst;
    private Date ruzhiriqis;
    private String ruzhifangshibm;
    private String ruzhifangshimc;
    private Date lizhiriqi;
    private Date lizhiriqis;
    private String xingbiebm;
    private String xingbiemc;
    private String zhengjianleixbm;
    private String zhengjianhm;
    private String zhegnjianleixmc;
    private String nianling;
    private String guojibm;
    private String guojimc;
    private Long bumenid;
    private String bumenmc;
    private String bumencbm;
    private Long gongsiid;
    private String gongsibm;
    private String gongsimc;
    private Long gangweiid;
    private String gangweimc;
    private String gangweibm;
    private String gangweilbbm;
    private String gangweilbmc;
    private Long gangweicjid;
    private String zhijibm;
    private String zhijimc;
    private String xuelibm;
    private String xuelimc;
    private String zhuanye;
    private String zhengzhimianmaomc;
    private String zhengzhimianmaobm;
    private String yonggonggxbm;
    private String yonggonggxmc;
    private String yonggongjdbm;
    private String yonggongjdmc;
    private String feibenqyry;
    private Long guojiajircid;

    private Long jinengid;
    private String jinengmc;
    private String jinengdj;
    private Long jinengjbid;
    private Long zhiyeid;
    private String zhiyeidmc;
    private String zhiyeidj;
    private Long zhiyejbid;
    private Long zhichengid;
    private String zhichengmc;
    private String zhichengdj;
    private Long zhichengjbid;

    public Long getMingdanid() {
        return mingdanid;
    }

    public void setMingdanid(Long mingdanid) {
        this.mingdanid = mingdanid;
    }

    public Long getRenyuanid() {
        return renyuanid;
    }

    public void setRenyuanid(Long renyuanid) {
        this.renyuanid = renyuanid;
    }

    public Long getQiyerenyuanid() {
        return qiyerenyuanid;
    }

    public void setQiyerenyuanid(Long qiyerenyuanid) {
        this.qiyerenyuanid = qiyerenyuanid;
    }

    public String getXingming() {
        if (xingming == null) {
            xingming = "";
        }
        return xingming;
    }

    public void setXingming(String xingming) {
        this.xingming = xingming;
    }

    public Date getRuzhiriqi() {
        return ruzhiriqi;
    }

    public void setRuzhiriqi(Date ruzhiriqi) {
        this.ruzhiriqi = ruzhiriqi;
    }

    public String getRuzhifangshibm() {
        if (ruzhifangshibm == null) {
            ruzhifangshibm = "";
        }
        return ruzhifangshibm;
    }

    public void setRuzhifangshibm(String ruzhifangshibm) {
        this.ruzhifangshibm = ruzhifangshibm;
    }

    public String getRuzhifangshimc() {
        if (ruzhifangshimc == null) {
            ruzhifangshimc = "";
        }
        return ruzhifangshimc;
    }

    public void setRuzhifangshimc(String ruzhifangshimc) {
        this.ruzhifangshimc = ruzhifangshimc;
    }

    public Date getLizhiriqi() {
        return lizhiriqi;
    }

    public void setLizhiriqi(Date lizhiriqi) {
        this.lizhiriqi = lizhiriqi;
    }

    public String getXingbiebm() {
        if (xingbiebm == null) {
            xingbiebm = "";
        }
        return xingbiebm;
    }

    public void setXingbiebm(String xingbiebm) {
        this.xingbiebm = xingbiebm;
    }

    public String getXingbiemc() {
        if (xingbiemc == null) {
            xingbiemc = "";
        }
        return xingbiemc;
    }

    public void setXingbiemc(String xingbiemc) {
        this.xingbiemc = xingbiemc;
    }

    public String getZhengjianleixbm() {
        if (zhengjianleixbm == null) {
            zhengjianleixbm = "";
        }
        return zhengjianleixbm;
    }

    public void setZhengjianleixbm(String zhengjianleixbm) {
        this.zhengjianleixbm = zhengjianleixbm;
    }

    public String getZhengjianhm() {
        if (zhengjianhm == null) {
            zhengjianhm = "";
        }
        return zhengjianhm;
    }

    public void setZhengjianhm(String zhengjianhm) {
        this.zhengjianhm = zhengjianhm;
    }

    public String getZhegnjianleixmc() {
        if (zhegnjianleixmc == null) {
            zhegnjianleixmc = "";
        }
        return zhegnjianleixmc;
    }

    public void setZhegnjianleixmc(String zhegnjianleixmc) {
        this.zhegnjianleixmc = zhegnjianleixmc;
    }

    public String getNianling() {
        if (nianling == null) {
            nianling = "";
        }
        return nianling;
    }

    public void setNianling(String nianling) {
        this.nianling = nianling;
    }

    public String getGuojibm() {
        if (guojibm == null) {
            guojibm = "";
        }
        return guojibm;
    }

    public void setGuojibm(String guojibm) {
        this.guojibm = guojibm;
    }

    public String getGuojimc() {
        if (guojimc == null) {
            guojimc = "";
        }
        return guojimc;
    }

    public void setGuojimc(String guojimc) {
        this.guojimc = guojimc;
    }

    public Long getBumenid() {
        return bumenid;
    }

    public void setBumenid(Long bumenid) {
        this.bumenid = bumenid;
    }

    public String getBumenmc() {
        if (bumenmc == null) {
            bumenmc = "";
        }
        return bumenmc;
    }

    public void setBumenmc(String bumenmc) {
        this.bumenmc = bumenmc;
    }

    public Long getGongsiid() {
        return gongsiid;
    }

    public void setGongsiid(Long gongsiid) {
        this.gongsiid = gongsiid;
    }

    public String getGongsimc() {
        if (gongsimc == null) {
            gongsimc = "";
        }
        return gongsimc;
    }

    public void setGongsimc(String gongsimc) {
        this.gongsimc = gongsimc;
    }

    public Long getGangweiid() {
        return gangweiid;
    }

    public void setGangweiid(Long gangweiid) {
        this.gangweiid = gangweiid;
    }

    public String getGangweimc() {
        if (gangweimc == null) {
            gangweimc = "";
        }
        return gangweimc;
    }

    public void setGangweimc(String gangweimc) {
        this.gangweimc = gangweimc;
    }

    public String getGangweibm() {
        if (gangweibm == null) {
            gangweibm = "";
        }
        return gangweibm;
    }

    public void setGangweibm(String gangweibm) {
        this.gangweibm = gangweibm;
    }

    public String getGangweilbbm() {
        if (gangweilbbm == null) {
            gangweilbbm = "";
        }
        return gangweilbbm;
    }

    public void setGangweilbbm(String gangweilbbm) {
        this.gangweilbbm = gangweilbbm;
    }

    public String getGangweilbmc() {
        if (gangweilbmc == null) {
            gangweilbmc = "";
        }
        return gangweilbmc;
    }

    public void setGangweilbmc(String gangweilbmc) {
        this.gangweilbmc = gangweilbmc;
    }

    public String getZhijibm() {
        if (zhijibm == null) {
            zhijibm = "";
        }
        return zhijibm;
    }

    public void setZhijibm(String zhijibm) {
        this.zhijibm = zhijibm;
    }

    public String getZhijimc() {
        if (zhijimc == null) {
            zhijimc = "";
        }
        return zhijimc;
    }

    public void setZhijimc(String zhijimc) {
        this.zhijimc = zhijimc;
    }

    public String getXuelibm() {
        if (xuelibm == null) {
            xuelibm = "";
        }
        return xuelibm;
    }

    public void setXuelibm(String xuelibm) {
        this.xuelibm = xuelibm;
    }

    public String getXuelimc() {
        if (xuelimc == null) {
            xuelimc = "";
        }
        return xuelimc;
    }

    public void setXuelimc(String xuelimc) {
        this.xuelimc = xuelimc;
    }

    public String getZhuanye() {
        if (zhuanye == null) {
            zhuanye = "";
        }
        return zhuanye;
    }

    public void setZhuanye(String zhuanye) {
        this.zhuanye = zhuanye;
    }

    public String getZhengzhimianmaomc() {
        if (zhengzhimianmaomc == null) {
            zhengzhimianmaomc = "";
        }
        return zhengzhimianmaomc;
    }

    public void setZhengzhimianmaomc(String zhengzhimianmaomc) {
        this.zhengzhimianmaomc = zhengzhimianmaomc;
    }

    public String getZhengzhimianmaobm() {
        if (zhengzhimianmaobm == null) {
            zhengzhimianmaobm = "";
        }
        return zhengzhimianmaobm;
    }

    public void setZhengzhimianmaobm(String zhengzhimianmaobm) {
        this.zhengzhimianmaobm = zhengzhimianmaobm;
    }

    public Long getGangweicjid() {
        return gangweicjid;
    }

    public void setGangweicjid(Long gangweicjid) {
        this.gangweicjid = gangweicjid;
    }

    public String getYonggonggxbm() {
        if (yonggonggxbm == null) {
            yonggonggxbm = "";
        }
        return yonggonggxbm;
    }

    public void setYonggonggxbm(String yonggonggxbm) {
        this.yonggonggxbm = yonggonggxbm;
    }

    public String getYonggonggxmc() {
        if (yonggonggxmc == null) {
            yonggonggxmc = "";
        }
        return yonggonggxmc;
    }

    public void setYonggonggxmc(String yonggonggxmc) {
        this.yonggonggxmc = yonggonggxmc;
    }

    public String getYonggongjdbm() {
        if (yonggongjdbm == null) {
            yonggongjdbm = "";
        }
        return yonggongjdbm;
    }

    public void setYonggongjdbm(String yonggongjdbm) {
        this.yonggongjdbm = yonggongjdbm;
    }

    public String getYonggongjdmc() {
        if (yonggongjdmc == null) {
            yonggongjdmc = "";
        }
        return yonggongjdmc;
    }

    public void setYonggongjdmc(String yonggongjdmc) {
        this.yonggongjdmc = yonggongjdmc;
    }

    public String getFeibenqyry() {
        if (feibenqyry == null) {
            feibenqyry = "";
        }
        return feibenqyry;
    }

    public void setFeibenqyry(String feibenqyry) {
        this.feibenqyry = feibenqyry;
    }

    public Long getGuojiajircid() {
        return guojiajircid;
    }

    public void setGuojiajircid(Long guojiajircid) {
        this.guojiajircid = guojiajircid;
    }

    public String getGongsibm() {
        if (gongsibm == null) {
            gongsibm = "";
        }
        return gongsibm;
    }

    public void setGongsibm(String gongsibm) {
        this.gongsibm = gongsibm;
    }

    public String getBumencbm() {
        if (bumencbm == null) {
            bumencbm = "";
        }
        return bumencbm;
    }

    public void setBumencbm(String bumencbm) {
        this.bumencbm = bumencbm;
    }

    public Long getJinengid() {
        return jinengid;
    }

    public void setJinengid(Long jinengid) {
        this.jinengid = jinengid;
    }

    public String getJinengmc() {
        return jinengmc;
    }

    public void setJinengmc(String jinengmc) {
        this.jinengmc = jinengmc;
    }

    public String getJinengdj() {
        return jinengdj;
    }

    public void setJinengdj(String jinengdj) {
        this.jinengdj = jinengdj;
    }

    public Long getZhiyeid() {
        return zhiyeid;
    }

    public void setZhiyeid(Long zhiyeid) {
        this.zhiyeid = zhiyeid;
    }

    public String getZhiyeidmc() {
        return zhiyeidmc;
    }

    public void setZhiyeidmc(String zhiyeidmc) {
        this.zhiyeidmc = zhiyeidmc;
    }

    public String getZhiyeidj() {
        return zhiyeidj;
    }

    public void setZhiyeidj(String zhiyeidj) {
        this.zhiyeidj = zhiyeidj;
    }

    public Long getZhichengid() {
        return zhichengid;
    }

    public void setZhichengid(Long zhichengid) {
        this.zhichengid = zhichengid;
    }

    public String getZhichengmc() {
        return zhichengmc;
    }

    public void setZhichengmc(String zhichengmc) {
        this.zhichengmc = zhichengmc;
    }

    public String getZhichengdj() {
        return zhichengdj;
    }

    public void setZhichengdj(String zhichengdj) {
        this.zhichengdj = zhichengdj;
    }

    public Long getJinengjbid() {
        return jinengjbid;
    }

    public void setJinengjbid(Long jinengjbid) {
        this.jinengjbid = jinengjbid;
    }

    public Long getZhiyejbid() {
        return zhiyejbid;
    }

    public void setZhiyejbid(Long zhiyejbid) {
        this.zhiyejbid = zhiyejbid;
    }

    public Long getZhichengjbid() {
        return zhichengjbid;
    }

    public void setZhichengjbid(Long zhichengjbid) {
        this.zhichengjbid = zhichengjbid;
    }

    public Long getZuzhirenid() {
        return zuzhirenid;
    }

    public void setZuzhirenid(Long zuzhirenid) {
        this.zuzhirenid = zuzhirenid;
    }

    public Date getRuzhiriqifirst() {
        return ruzhiriqifirst;
    }

    public void setRuzhiriqifirst(Date ruzhiriqifirst) {
        this.ruzhiriqifirst = ruzhiriqifirst;
    }

    public String getGonghao() {
        return gonghao;
    }

    public void setGonghao(String gonghao) {
        this.gonghao = gonghao;
    }

    public Date getRuzhiriqis() {
        return ruzhiriqis;
    }

    public void setRuzhiriqis(Date ruzhiriqis) {
        this.ruzhiriqis = ruzhiriqis;
    }

    public Date getLizhiriqis() {
        return lizhiriqis;
    }

    public void setLizhiriqis(Date lizhiriqis) {
        this.lizhiriqis = lizhiriqis;
    }

    public String getZhurenzhi() {
        return zhurenzhi;
    }

    public void setZhurenzhi(String zhurenzhi) {
        this.zhurenzhi = zhurenzhi;
    }
}
